Bug 1739843 (rust-sudo_plugin) - Review Request: rust-sudo_plugin - Macros to easily write custom sudo plugins
Summary: Review Request: rust-sudo_plugin - Macros to easily write custom sudo plugins
Keywords:
Status: CLOSED RAWHIDE
Alias: rust-sudo_plugin
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: rust-sudo_plugin-sys
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-11 08:01 UTC by Igor Raits
Modified: 2019-09-05 04:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-05 04:03:35 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Igor Raits 2019-08-11 08:01:02 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/rust-sudo_plugin.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/rust-sudo_plugin-1.1.0-1.fc31.src.rpm
Description:
Macros to easily write custom sudo plugins.
Fedora Account System Username: ignatenkobrain

Comment 1 Robert-André Mauchin 🐧 2019-08-22 20:16:22 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Igor Raits 2019-09-05 03:25:02 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-sudo_plugin


Note You need to log in before you can comment on or make changes to this bug.